/* Press Content Css*/
#wrapper-content .press-content {
    padding: 0;
}

.press-content .press-section {
    margin: 0 auto;
    color: #000;
    padding: 0;
    padding-bottom: 25px;
}

.press-content .press-section .press-heading {
    text-align: center;
    
}

.press-section .pressPage {
    position: relative;
    padding: 0;
    margin: 0;
}

.press-headSection {
    width: 100%;
    margin: 20px 20px 0;
    overflow: hidden;
}

.pressHeading {
    float: left;
}

.pressHeading .press-heading {
    font-size: 2.3em;
    font-weight: 500;
    color: #898989;
    line-height: 1.2em ;
}

.press-content h2 {
    font-size: 2.3em !important;
    line-height: 1.2em !important;
}

#pressSort {
    padding:0 10px;
    height: 60px;
    text-align: center;
    margin-left: 10px;
    background: #eaeaea;
}

#pressSort label {
    padding-right: 12px;
    line-height: 30px;
    float: left;
}

#pressSort .input-box {
    float: left;
    display: none;
}

.press-left-content {
    overflow: hidden;
    padding-left: 40px;
    padding-right: 40px;
    background-color: #fff;
}

.press-left-content .top, .press-right-content .top {
    border: medium none!important;
    clear: both;
    height: 40px;
    margin-left: 2px;
    width: 838px!important;
}

.press-right-content .top{
	    margin-top: 20px;
}

.separator-line {
    background: #000;
    height: 2px;
    margin: 0 10px;
    clear: both;
}

#pressList {
   /*height: 7200px;*/
}

#pressList .press-content-block {
    overflow: hidden;
    background: #fff;
    height: 100%;
    padding: 20px 20px 0;
}

#pressList .press-content-block .press-blocks {

}

#pressList .press-content-block .press-blocks .press-block {
    width: 100%;
    //height: 675px;
    padding: 0;
    margin: 0;
}

#pressList .press-content-block .press-blocks .press-block .press-title {
    font-size: 16px;
    font-weight: 700;
    margin-bottom: 10px;

}

.press-blocks .press-block .press-title a {
    font-size: 16px;
    font-weight: 700;
    color: black;
    margin-bottom: 10px;

}

#pressList .press-content-block .press-blocks .press-block .publisher {
    font-size: 13px;
    font-weight: 600;
    color: #8f8f8c;
}

#pressList .press-content-block .press-blocks .press-block .descr {
    margin: 20px 0 10px;
    font-size: 16px;
    color: #000;
    line-height: 22px;
}

#pressList .read
{

    font-size: 12px;
    font-weight:bold;

}

.press-block .descr p {
    font-size: 12px;
    line-height: 22px;
    margin-bottom: 20px;
     text-transform: none !important
}

.press-block .descr img {
  /*    height: 394px;
    max-width: 700px;
     */
     max-width:100%;
}

.press-blocks .press-block .read-story{
    margin: 15px 5px 5px;
    overflow: hidden;
}

.press-blocks .press-block .read-story a {
    color: #8f8f8c;
    font-size: 16px;
    font-weight: 600;
    float: left;
    padding-left: 15px;
    line-height: 22px;
}

.press-blocks:nth-child(6) p {
    margin-bottom: 50px;
}

.press-blocks:nth-child(2) .read-story,
.press-blocks:nth-child(8) .read-story,
.press-blocks:nth-child(9) .read-story {
    margin-top: 70px;
}

.press-blocks:first-child .read-story {
    margin-top: -17px;
}

.press-blocks:nth-child(3) .read-story,
.press-blocks:nth-child(7) .read-story {
    margin-top: 105px;
}

.press-blocks:nth-child(5) .read-story {
    margin-top: 45px;
}

.press-blocks:nth-child(6) .read-story {
    margin-top: 80px;
}
.Mid
{
       background: #f4f4f4!important;
    position:relative;
     padding:20px;
/*    border-radius: 4px;
    box-shadow: 0px 3px 4px #d2d2d2*/
}
.Midblack
{
       background: #000!important;
    position:relative;
    padding:20px;
/*    border-radius: 4px;
    box-shadow: 0px 3px 4px #d2d2d2;*/
    letter-spacing: 2px;
}
h4.Title
{
    margin-top: 10px!important;
    margin-bottom: 20px!important;
}

/*about, career, press, contact, contact Form*/

.nav>li.dropdown.open {
	position: static;
}


.nav>li.dropdown.open .dropdown-menu {
	display: table;
	width: 100%;
	text-align: center;
	left: 0;
	right: 0;

}
.container-fluid {
    padding-left: 0px !important;
    padding-right: 0px !important;
}
.dropdown-menu>li {
	display: table-cell;
}
.navbar-inverse .navbar-nav > li > a {
    color: #b2b1b1 !important;
}
.navbar-inverse .navbar-nav > li > a:hover, .navbar-inverse .navbar-nav > li > a:focus {
    color: #f4cf42 !important;
    background-color: transparent;
}
.header-container-mobile{
    position: relative;
}
.navbar
{
margin-top: 100px;
margin-bottom: 0px !important;
height: 40px;
border: 0px;
}

.mobileInnerMenu{
display: -webkit-inline-box;
}

@media only screen and (max-width: 992px){
.navbar.navbar-inverse.wrapper.innerMenu {
width: 100%;
    margin: 0%;
    }
}
.page-contactForm .scfRequired {
	color: red !important;
}

.page-contactForm #contact a {
	color: #ebb52d;
}

.page-contact .hero, .page-contactForm .hero, .page-pressList .hero, .page-about .hero, .page-career .hero{
	 background-size: cover !important;
     background-position: center right !important ;
}

.page-career .hero {
     background: url(https://cwsmgmt.corsair.com/landing/careers/careers.jpg);
}
.page-about .hero{
     background: url(https://www.corsair.com//corsairmedia/sys_master/productcontent/about-corsair.jpg);
}

.page-pressList .hero{
    background: url(https://www.corsair.com//corsairmedia/sys_master/productcontent/press.jpg);
}

.page-contact .hero, .page-contactForm .hero{
     background: url(https://www.corsair.com//corsairmedia/sys_master/productcontent/contactUs.jpg);
}

.page-contact .ContactHeading, .page-contactForm  .ContactHeading{
     display: table-cell;
     vertical-align: middle;
}
.page-contact .heading ,.page-contactForm .heading{
    display: block ;
     font-weight: 200 ;
     font-size: 1em ;
}
.page-contact .contactNumbers, .page-contactForm .contactNumbers{
    display: block ;
     text-align: left ;
     font-size: 1em ;
    color:white !important;
}
.page-contact .contactNumbers a , .page-contactForm .contactNumbers a {
    color:white !important;
}
.page-contact .contactNumbers a:hover, .page-contactForm .contactNumbers a:hover{
    color:grey;
}
.page-contact .headingText, .page-contactForm .headingText{
    display: block ;
     font-weight: 200 ;
     font-size: 2em !important;
}
.press-section-content>.content>p {
    margin: 0px !important;
}

.page-contact .wrapperContainer .wrapper .wrapper ,.page-contactForm .wrapperContainer .wrapper .wrapper, .page-about .wrapperContainer .wrapper .wrapper , .page-about .wrapperContainer .wrapper .wrapper , .page-career .wrapperContainer .wrapper .wrapper {
     display: table-cell;
}
.page-contact .wrapperContainer .wrapper, .page-contactForm .wrapperContainer .wrapper , .page-about .wrapperContainer .wrapper, .page-career .wrapperContainer .wrapper {
     display: table;
}
.page-career .wrapperContainer .wrapper .wrapper {
    color:#000;
}
.page-career a.Overlay_text_link {
    color: #f0b91e;
     font-size: 10px;
     padding: 0px 10px 0px 0px;
     display: block;
     text-transform: uppercase;
     letter-spacing: 2px;
}
.page-career a.Overlay_text_link:hover {
    text-decoration: underline;
}

.page-contact .hero .wrapper , .page-contactForm .hero .wrapper, .page-about  .hero .wrapper {
     text-align: unset;
     background: none;
}

.page-contact .hero .wrapper , .page-contactForm .hero .wrapper {
     text-align: unset;
     background: none;
}

.page-about  h1.aboutTitle{
    display: block;
     text-align: left;
     font-size: 1em;
}
.page-about h1.aboutText{
    display: block;
     text-align: left;
     font-weight: 200;
     font-size: 2em;
}

.page-pressList .heading{
    display: block ;
     font-weight: 200 ;
     font-size: .75em ;
}

.page-pressList .headingText{
    display: block ;
     font-weight: 200 ;
     font-size: 1.5em ;
}
.page-pressList .press-content a, .press-content button {
    color: #fff;
    text-decoration: none;
}

@media (max-width: 640px){
    .page-pressList  .hero .wrapper {
         padding-left: 15px;
         padding-right: 15px;
    }
}

@media only screen and (max-width: 768px){
    
    .nav>li>a {
        
        padding: 10px 10px !important;
    }
    
    .navbar
{
margin-top: 50px !important;

}

	 .page-about .hero .wrapper {
         padding-left: unset;
    }
    .page-about  .press-content.wrapper {
         width: 100%;
         margin: 0px;
    }

    .page-pressList .hero {
        height:unset;
    }
     .page-pressList .hero .wrapper {
         padding-left: unset;
        padding-top: 20px;
    }
     .page-pressList .hero .wrapperContainer {
        padding-top:2.5%;
    }

    .page-contact .hero .wrapper, .page-contactForm .hero .wrapper {
         padding-left: unset;
    }
    .page-contact.press-content.wrapper , .page-contactForm.press-content.wrapper {
         width: 100%;
         margin: 0px;
    }
}


/*careers_v3.css*/

/* Hero */
.page-career .hero > .wrapperContainer > .wrapper {
	padding-left: calc(1.1% + 10px);
	padding-right: calc(1.1% + 10px);
}
.page-career .hero {
	letter-spacing: 2px;
}

.page-career .hero h1 {
	color: #f0b91e;
	font-weight: 500;
	letter-spacing: 4px;
	padding-top: 0;
}

.page-career .hero h1.textSize {
	color: #5a5a5a;
	padding-top: 0;
	font-size: 30px !important;
	font-weight: 500;
	letter-spacing: 9px;
	margin-bottom: 4.6vh;
}

.page-career .hero h3 {
	line-height: 2;
	color: #5a5a5a;
	font-weight: 300;
	letter-spacing: 1px;
	margin-top: 0;
	margin-bottom: 4.6vh;
}

.page-career .hero a:link,
.page-career .hero a:visited,
.page-career .hero a:hover,
.page-career .hero a:active {
	text-decoration: none;
	font-size: 12px;
	font-weight: 700;
}

.page-career .hero a:link,
.page-career .hero a:visited,
.page-career .hero a:active {
	color: #5a5a5a;
}

.page-career .hero a:hover {
	color: #808080;
}

@media only screen and (max-width: 1150px) {
	.page-career .wrapperContainer {
		max-height: 100vh;
    	min-height: 300px;
		overflow: visible;
		height: 101%;
		background: rgba(255, 255, 255, 0.9);
	}
}


/* Blocks */
.page-career .career_content .slick-track .backgroundMobileColor img {
	height: 100% !important;
}

.page-career .innerBottom {
    padding-bottom: 0;
}
.page-career .innerBottom .Overlay-Text-bottom {
    margin-bottom: 0;
}

@media only screen and (min-width: 992px) and (max-width: 1100px) {
	.page-career .career_content .RightColumn .RightBottomSection .innerLeft div {
    	padding: 20px 30px !important;
	}
}

@media only screen and (min-width: 1024px) {
    .page-career .career_content .RightColumn .RightBottomSection .innerLeft div {
        padding-bottom: 0 !important;
    }

}

@media only screen and (min-width: 1024px) {
    .page-career .career_content .slick-track .backgroundMobileColor {
        height: 26.2vw;
    }
}

@media only screen and (min-width: 1300px) {
	.page-career .career_content .slick-track .backgroundMobileColor {
    	height: 348px;
	}
}

/*banner text alignment in iphone*/
@media only screen and (max-width: 639px){

  .mobileInnerMenu{
 font-size: 10px;
  }
	.page-career .hero h1.textSize{
		margin-bottom:unset;
	}

	.page-career .hero h3{
		margin-bottom:unset;
	}
	.page-career .hero h3 {
	line-height: 1.6;
	}


}
